ClarisWksDbaseContentInternal Namespace Reference

## Classes

struct | Operators

## Variables

static Operators const | s_listOperators []

## Variable Documentation

## s_listOperators

Operators const ClarisWksDbaseContentInternal::s_listOperators[]

static

Initial value:
= {
{ "<", 2}, { ">", 2}, { "=", 2}, { "<=", 2},
{ ">=", 2}, { "<>", 2}, { "&", 2},{ "+", 2},
{ "-", 2}, { "*", 2}, { "/", 2}, { "^", 2},
{ "%", 1}, { "-", 1}, { "(", 1}, { "", -2} ,
}

Referenced by ClarisWksDbaseContent::readFormula().